• caglararli@hotmail.com
  • 05386281520

CVE-2024-22312 | IBM Storage Defender 2.0 Resiliency Service credentials storage (XFDB-278748)

Çağlar Arlı      -    24 Views

CVE-2024-22312 | IBM Storage Defender 2.0 Resiliency Service credentials storage (XFDB-278748)

A vulnerability classified as problematic has been found in IBM Storage Defender 2.0. This affects an unknown part of the component Resiliency Service. The manipulation leads to unprotected storage of credentials. This vulnerability is uniquely identified as CVE-2024-22312. The attack needs to be approached locally. There is no exploit available. It is recommended to upgrade the affected component.